<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ranario Ar-jay | Web Developer Portfolio</title>

	<link rel="icon" href="./images/cloud-fog-fill.svg">

	<!-- Google Fonts -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Calistoga&display=swap" rel="stylesheet">

	<!-- Bootstrap -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- External CSS -->
	<link rel="stylesheet" href="./styles.css">

</head>
<body>

	<!-- Navbar Here -->
		<nav class="navbar navbar-expand-lg navbar-light">
		  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
		    <span class="navbar-toggler-icon"></span>
		  </button>
		  <div class="collapse navbar-collapse" id="navbarNav">
		    <ul class="navbar-nav mx-auto">
		      <li class="nav-item active">
		        <a class="nav-link" href="#landing">Home</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="#gallery">Gallery</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="#landing">About Myself</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="#gallery">Projects</a>
		      </li>
		      <li class="nav-item active">
		        <a class="nav-link" href="#contact">Contact</a>
		      </li>
		    </ul>
		  </div>
		</nav>
	<!-- Navbar Ends Here -->

	<!-- Creates a container for our page section -->
	<div class="container-fluid">

		<!-- Landing Section Start -->
		<section class="jumbotron bg-transparent" id="landing"> 
			<img src="images/329908870_154768760757402_3814535518474705820_n.jpg" class="img-fluid">
		    <h1 class="name">Ar-jay D. Ranario</h1>
		    <p class="info">Hi! I am Ar-jay Ranario, 18 years of age. Living at Marilao, Bulacan. I am currently Grade 12 student from Escuela de Sophia of Caloocan, Inc. which where I am studying. My strand is Information and Communication Technology. </p>
		    <p class="info-2"> Since when I was a kid, I am interested in computers. But, when the pandemic came, it made me more interested. Because, having your personal computer can help you to explore the world of computer. One of the things that I learned is fixing the problems in your own computer.</p>
		   
		    <p class="info-3">After graduating in this School, I might take Bachelor of Science in Information Technoloy or Computer Engineering. For me, the part of computer that interests me more is about hardwares. That is why I chose them. I am glad that I was given a opportunity to study these kind of things that will help me to my future. </p>
		</section>
		<!-- Landing Section End -->

		
		<section>
			<div id="tools">
				<h2 class="tools-used"> Tools that I Use </h2>
					<div class="row">
						<p class="front-end">Front End</p>
						<img src="images/html5.png" class="html">
						<img src="images/css3.png" class="css">
						<img src="images/bs.png" class="bs">
						<img src="images/js.png" class="js">
				
						<p class="mern">MERN</p>
						<img src="images/mongodb.png" class="mongo">
						<img src="images/ejs.png" class="ejs">
						<img src="images/react.png" class="react">
						<img src="images/nodejs.png" class="nodejs">
			
						<p class="othertools">Other Tools</p>
						<img src="images/heroku.png" class="heroku">
						<img src="images/git.png" class="git">
						<img src="images/postman.png" class="postman">
						<img src="images/sublime-text-3.png" class="sublime">
					</div>
			</div>
		</section>

			<!-- Gallery Section Start -->
		<section class="text-center" id="gallery">
			<h1 class="gallery-section">Gallery</h1>
			<div id="carouselExampleSlidesOnly" class="carousel slide" data-ride="carousel" data-interval="1000">
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img class="d-block w-100" src="images/Screenshot (704).png">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="images/Screenshot (705).png">
    </div>
    <div class="carousel-item">
      <img class="d-block w-100" src="images/Screenshot (706).png">
    </div>
     <div class="carousel-item">
      <img class="d-block w-100" src="images/Screenshot (707).png">
    </div>
      <div class="carousel-item">
      <img class="d-block w-100" src="images/Screenshot (708).png">
    </div>
       <div class="carousel-item">
      <img class="d-block w-100" src="images/Screenshot (709).png">
    </div>
       <div class="carousel-item">
      <img class="d-block w-100" src="images/Screenshot (710).png">
    </div>
       
  </div>
</div>	
		<!-- Gallery Section End -->
		</section>
	</section>
		
		<section class="contact-section" id="contact">
			<h1 class="contact-info">Contact</h1>
			<form class="mx-auto col-10 col-md-8 col-lg-4">
  <div class="form-group">
    <label for="formGroupExampleInput">Full Name</label>
    <input type="text" class="form-control" id="formGroupExampleInput" placeholder="Your Name" required="true">
  </div>
  <div class="form-group">
    <label for="formGroupExampleInput2">Email Address</label>
    <input type="email" class="form-control" id="formGroupExampleInput2" placeholder="myexample@email.com" required="true">
     <div class="form-group">
    <label for="Message">Message</label>
    <textarea class="form-control" id="Message" rows="5"></textarea>
  </div>
   <button type="button" class="btn btn-primary bg-dark text-light text-center" data-toggle="modal" data-target="#exampleModal">
  Send Email
</button>

<!-- Modal -->
<div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true" >
  <div class="modal-dialog" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title text-body" id="exampleModalLabel">Thank you for contacting us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body text-body">
        Message Successfully Sent
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
  </div>
</form>
		</section>
		
	</div>
 		<!-- Footer -->
 		<footer class="footer">
        <div class="py-3 text-light">
            <h6 class="text-center mt-1">Ar-jay Ranario</h6>
            <h6 class="text-center mb-1">Full Stack Web Developer</h6>
            <h6 class="text-center mt-2">© All Rights Reserved 2023</h6>
        </div>
    	</footer>
        <!-- End of Footer -->

	<!-- JS Bootstrap -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

	<-- Linkedin Account -->
		www.linkedin.com/in/
arjay-ranario-a7b5b0270


</body>
</html>
